@charset "UTF-8";
.navbar-default {
  background-color: #196298;
  border-color: #f7941e;
}
.navbar-default .navbar-brand {
  color: #ecf0f1;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #ffffff;
	text-align: center;
}
.navbar-default .navbar-text {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #196298;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #f7941e;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #f7941e;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #ffffff;
  background-color: #f7941e;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #f7941e;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #f7941e;
}
.navbar-default .navbar-toggle {
  border-color: #f7941e;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #f7941e;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ecf0f1;
}
.navbar-default .navbar-link {
  color: #ecf0f1;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}
.navbar-brand {
	background-image: url(/images/LTKLogoIcon28x21.png);
	background-repeat: no-repeat;
	background-size: 49px auto;
	padding-left: 69px;
	background-position: 10% center;
}
.carousel-caption {
}
.h3 {
	color: #F4922C;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
#BodyBG {
	background-color: #FEFEFE;
	padding-left: 0px;
	opacity: 1;
	position: static;
	margin-left: 5%;
	margin-right: 5%;
	padding-top: 0px;
	margin-top: 70px;
	padding-bottom: 48px;
}
body {
	background-image: url(../../images/background_clouds3.png);
}
.h5 {
	font-weight: bold;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #196298;
}
#highlights .col-lg-10
.col-lg-offset-1 {
	margin-left: 10%;
	margin-right: 10%;
}
.img-responsive {
	margin-top: 0px;
	opacity: 1;
}
#FAQBlockLink {
	background-color: #F7941E;
	margin-left: 63px;
	margin-right: 36px;
	margin-top: 9px;
	margin-bottom: 9px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: left;
	background-position: 100% 0%;
	font-weight: bold;
	min-height: 28px;
	max-width: 80%;
}
#Attention {
	clear: both;
	margin-left: 15%;
	margin-right: 15%;
	background-color: #E8090D;
	color: #FEFEFE;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	padding-left: 5%;
	margin-top: 1%;
	margin-bottom: 1%;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-right: 5%;
}
#AttentionBlueh5 {
	color: #F7941E;
	margin-left: 0%;
	margin-right: 0px;
	padding-left: 1%;
	padding-right: 1%;
}
#accordion1 {
	padding-left: 0px;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 60px;
}
#BodySTI {
	margin-top: 5%;
	background-color: #FEFEFE;
	padding-bottom: 14%;
}
#BodyFAQ {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 14%;
	background-color: #FEFEFE;
	padding-left: auto;
	padding-right: auto;
	float: right;
}
#BodyFeedBack {
	margin-top: 2%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 14%;
	background-color: #FEFEFE;
	padding-left: auto;
	padding-right: auto;
}

#BodyLTK  {
	margin-top: 100px;
	margin-right: 20%;
	margin-left: 20%;
	background-color: #FEFEFE;
	padding-left: 5px;
}
.btn-group.dropdown {
	text-align: center;
	padding-right: 36px;
	padding-left: 37px;
	float: right;
}
#highlightHeading {
	font-weight: bold;
}
.navbar.navbar-default.navbar-fixed-top .container {
	margin-right: auto;
	margin-left: auto;
	padding-right: auto;
	padding-left: auto;
}
.container {
	margin-right: auto;
	margin-left: auto;
	padding-right: auto;
	padding-left: auto;
}
#banner {
	padding-left: 0px;
}
.btn.btn-warning {
	margin-top: 9px;
	margin-bottom: 20px;
}
.body {
}
#PageBannerLTK {
	background-repeat: repeat-x;
	/* [disabled]background-clip: content-box; */
	/* [disabled]background-size: contain; */
	/* [disabled]-webkit-box-sizing: inherit; */
	/* [disabled]-moz-box-sizing: inherit; */
	/* [disabled]box-sizing: inherit; */
	/* [disabled]display: inline-block; */
	margin-bottom: 0px;
	min-height: 269px;
	margin-right: 0px;
	overflow-x: auto;
	overflow-y: visible;
	background-color: #FEFEFE;
}
#Footer {
	background-color: #196298;
	text-align: center;
	color: #F7941E;
	margin-top: 0px;
	background-position: 0% 0%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	float: none;
	padding-top: 4px;
	padding-bottom: 4px;
}


@media (max-width:649px){
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
#carousel1 {
	display: none;
}
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #f7941e;
  }
.navbar-toggle {
	color: #FFFFFF;
	text-align: left;
}
#AttentionBlueh5 {
	padding-top: 0px;
	margin-top: 4px;
}
#AttentionIndex {
	margin-left: 18%;
	margin-right: 18%;
	margin-top: 1%;
	margin-bottom: 11%;
	background-color: rgba(242,5,9,1.00);
	padding-top: 24px;
	padding-right: 24px;
	padding-bottom: 24px;
	padding-left: 24px;
	color: rgba(255,255,255,1.00);
}
#Attention {
	margin-top: 5px;
	margin-right: 2px;
	margin-left: 2px;
	padding-top: 5px;
	padding-right: px;
	padding-left: px;
	padding-bottom: auto;
	margin-bottom: 20px;
}
#form1 {
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 0px;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
#form2 {
	padding-left: 5px;
	padding-right: 5px;
	height: auto;
	margin-bottom: 61px;
	padding-bottom: 8px;
	margin-top: 0px;
	background-color: rgba(255,255,255,1.00);
	padding-top: 3px;
	margin-left: 0px;
	margin-right: 0px;
}
#BodyFAQ {
	padding-top: 31px;
	padding-bottom: 16px;
	padding-left: 0px;
	margin-right: -70px;
	margin-left: 80px;
	text-align: justify;
}
#BodyFAQ article .body {
}
#BodyFAQ .col-lg-offset-0.col-lg-12 .highlight {
	margin-top: 4px;
	padding-top: 0px;
}
.container-fluid #BodyLTK {
	margin-top: 15px;
	margin-left: -11px;
	margin-right: -10px;
	background-color: #FEFEFE;
}
.container #BodyBG {
	margin-left: -11px;
	margin-right: -10px;
	margin-top: 464px;
}
#BodyFAQ #accordion1 .panel.panel-default {
	padding-top: 0px;
	padding-bottom: 0px;
}
#BodyFeedBack {
	margin-top: 0px;
	padding-left: auto;
	padding-right: auto;
	margin-left: auto;
	margin-right: auto;
	min-width: 498px;
	max-width: 520px;
	clear: both;
}
#BodyBG {
	margin-top: 219px;
	margin-right: 3px;
	margin-left: 3px;
	margin-bottom: 25px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
}
#BodySTI {
	margin-top: 0px;
	margin-bottom: 10px;
	background-color: #FEFEFE;
	padding-left: 5%;
	padding-right: 5%;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
}
#BodyDocInfo {
	padding-bottom: 37px;
	margin-bottom: 1px;
	margin-top: 70px;
	margin-left: 5%;
	margin-right: 5%;
	background-color: rgba(255,255,255,1.00);
}
#BodyLTK {
	margin-top: 0px;
	padding-top: 4px;
	padding-bottom: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 5px;
	padding-right: 5px;
}
#BodySMS {
	margin-top: 0px;
	margin-right: 0%;
	margin-left: 0%;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	margin-bottom: 12px;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 30px;
}
#BodyLetter {
	background-color: #FEFEFE;
	padding-bottom: 12%;
	margin-bottom: 24%;
	padding-left: 5%;
	padding-right: 5%;
	min-height: 1000px;
	padding-top: 14px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
#BodyTell {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #FFFFFF;
	padding-bottom: 449px;
	margin-bottom: auto;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 30px;
}
.navbar.navbar-default.navbar-fixed-bottom {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.navbar-brand {
	background-image: url(/images/LTKLogoIcon28x21.png);
	background-repeat: no-repeat;
	background-position: 10% center;
	left: auto;
	right: auto;
}
#accordion1 {
	margin-top: 0px;
	margin-left: 0px;
}
#highlightHeading {
	font-size: medium;
	font-weight: bold;
}
#MobileLetterNote {
	display: inherit;
}
#BodyBG .col-lg-offset-1.col-lg-10.col-md-offset-1.col-md-10 table {
	background-color: #E3FB0C;
	margin-right: auto;
	margin-left: auto;
}
#accordion1 .panel.panel-default .panel-body   {
	padding-top: 5px;
	padding-bottom: 8px;
	padding-left: 20px;
	text-align: left;
	margin-left: 6px;
}
.btn.btn-warning {
	padding-bottom: 5px;
	margin-bottom: -1px;
}
.container .navbar-header .navbar-brandASP {
	margin-right: auto;
	margin-left: auto;
}
#highlights .row.center-block  {
	border: thin solid rgba(148,194,216,1.00);
	border-radius: 7px;
	margin-bottom: 5px;
	padding-top: 9px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 0px;
	padding-bottom: 0px;
}
#YourIPaddress {
	margin-left: 14px;
	padding-left: auto;
	margin-bottom: 14px;
	background-color: rgba(247,148,30,1.00);
	margin-top: 14px;
	margin-right: 14px;
	padding-bottom: 11px;
	padding-top: 10px;
	padding-right: auto;
	font-weight: bold;
	height: 40px;
}
#btnPersNext {
	margin-top: 12px;
	margin-right: 12px;
	margin-bottom: 5px;
	margin-left: 12px;
}
.navbar.navbar-default.navbar-fixed-top {
	width: auto;
	margin-right: auto;
	margin-left: auto;
	padding-left: 0px;
	padding-right: 0px;
}
.collaspe navbar-collapse {
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
.SMSTItle {
	color: #F7941E;
	height: 70px;
	margin-bottom: 8px;
	margin-top: 30px;
	padding-top: 3px;
	top: auto;
	padding-bottom: 4px;
	font-size: large;
	margin-right: 0px;
	margin-left: 0px;
}
.h3.col-md-11.col-md-offset-1.STITitle {
	margin-left: 31px;
	padding-left: 0px;
}
#pnlPersonalInfo {
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: auto;
}
#pnlPersonalInfoTable  {
	margin-right: auto;
	margin-top: 20px;
	margin-left: auto;
	padding-left: 0px;
	padding-top: 3px;
	padding-bottom: 4px;
}
#pnlWarningDisclaimer  {
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	text-align: left;
	color: rgba(255,255,255,1.00);
	height: 39px;
	width: auto;
}
#pnlWarningDisclaimertable   {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 13px;
	padding-right: 22px;
	padding-bottom: 26px;
	padding-left: 28px;
	text-align: left;
	color: rgba(255,255,255,1.00);
	height: auto;
	margin-left: 0px;
	margin-right: 0px;
}
#pnlWarningDisclaimertableASP {
	margin-top: 11px;
	margin-right: 4px;
	margin-bottom: 8px;
	margin-left: 5px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: left;
	background-color: rgba(242,5,9,1.00);
	color: rgba(255,255,255,1.00);
}
#pnlAnonymousInfo table {
	margin-left: auto;
	margin-right: auto;
}
#pnlAnonymousInfo {
	margin-top: 0px;
	margin-bottom: 0px;
}
#pnlSMSCAPTCHA  {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
}
.navbar-brand.navbar-brandASP {
	background-image: url(../../images/LTKLogoIcon28x21.png);
	background-repeat: no-repeat;
	background-size: 49px auto;
	padding-left: 90px;
	background-position: 10% center;
	height: 101px;
	margin-top: -16px;
	padding-right: 0px;
}
	
#table {
	text-align: center;
	width: 510px;
	margin-right: auto;
	margin-left: auto;
}
.NextBtn {
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	height: 30px;
	padding-top: 0px;
}
#FBEdge {
	margin-top: 0px;
	margin-bottom: 3px;
	height: auto;
	padding-bottom: 9px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
}
#pnlFeedback {
	font-weight: normal;
	margin-top: 5px;
	margin-left: 0px;
	margin-bottom: 4px;
}
#pnlThankYou {
}
.FBheading {
	font-weight: bold;
	color: rgba(247,148,30,1.00);
	margin-top: 0px;
}
#btnReset {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
#btnSubmit {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 82px;
}
.FBbodyText {
	margin-top: 14px;
	margin-bottom: 30px;
	text-align: left;
	background-color: rgba(226,239,245,1.00);
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 20px;
	margin-left: 20px;
	margin-right: 20px;
}
#txtName {
	margin-left: 16px;
	margin-bottom: 10px;
	font-size: small;
	left: auto;
}
#txtContact {
	margin-left: 16px;
	margin-bottom: 10px;
	text-align: left;
	left: auto;
}
#txtEmail {
	margin-left: 16px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#txtComments {
	margin-left: 16px;
	margin-bottom: 10px;
	margin-top: 0px;
}
#txtBlockMobile {
	margin-left: 40px;
}
.FBClientContact {
	margin-left: 5px;
	margin-top: 10px;
	margin-bottom: 14px;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 16px;
	padding-left: 5px;
	background-color: rgba(226,239,245,1.00);
}
.btn-group.dropdown {
	margin-bottom: 5px;
	margin-top: 0px;
	display: none;
}
.EmailPreviewTitle {
	color: rgba(154,154,154,1.00);
	font-size: medium;
	font-weight: bold;
	margin-bottom: 13px;
	text-align: center;
}
.SMSPreviewTitle {
	color: rgba(154,154,154,1.00);
	font-size: medium;
	font-weight: bold;
	margin-bottom: 13px;
	text-align: center;
	margin-top: 0px;
	height: auto;
}
.container-fluid.col-lg-6 {
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	display: none;
}
.CopyRightLink {
	padding-top: 10px;
	padding-bottom: 10px;
	color: rgba(255,255,255,1.00);
	text-align: left;
}
.EmailComplete {
	margin-top: 15px;
}
.SMSComplete {
	margin-top: 30px;
	margin-bottom: 35px;
	font-size: medium;
}
.STISubHead {
	margin-left: 40px;
}
#STIFAQ {
	margin-left: 30px;
}
#DocTmtFAQ {
	margin-top: 94px;
	padding-top: 0px;
}
#SMSPerIcon {
	width: 60%;
	margin-top: 0px;
}
#SMSAnonIcon {
	width: 60%;
}
#EmailPerIcon {
	width: 50%;
	margin-top: 25px;
}
#EmailAnonIcon {
	width: 50%;
	margin-top: 25px;
}
}

@media (max-width:959px){
#Attention {
	margin-left: 5%;
	margin-top: 42px;
	margin-right: 5%;
	margin-bottom: 20px;
}
#Attention #AttentionBlueh5 {
	margin-top: 9px;
}
#AttentionIndex {
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 1%;
	margin-bottom: 11%;
	background-color: rgba(242,5,9,1.00);
	padding-top: 24px;
	padding-right: 24px;
	padding-bottom: 24px;
	padding-left: 24px;
	color: rgba(255,255,255,1.00);
	text-align: justify;
}
#BodyLTK {
	margin-top: 0px;
	background-color: #FEFEFE;
	padding-bottom: 4%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 5px;
	margin-left: 0px;
	margin-right: 0px;
}
#highlightHeading {
	font-size: medium;
	font-weight: bold;
}
#BodyDocInfo {
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 616px;
	padding-top: 29px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: rgba(255,255,255,1.00);
}
#BodyFAQ {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #FEFEFE;
	padding-bottom: 70px;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 30px;
}
#BodyFeedBack {
	margin-top: 50px;
	margin-right: 21%;
	margin-left: 0%;
	margin-bottom: 100px;
	padding-bottom: 70px;
	padding-left: 25px;
}
#BodyBG {
	margin-top: 0px;
	margin-right: 5%;
	margin-left: 5%;
	margin-bottom: 0px;
	padding-left: 5%;
	padding-right: 5%;
}
.navbar.navbar-default.navbar-fixed-bottom {
}
.navbar-brand {
	background-image: url(/images/LTKLogoIcon28x21.png);
	background-repeat: no-repeat;
	padding-left: 58px;
	background-position: 10% center;
	background-size: 20% auto;
	padding-right: 0px;
	margin-right: 0px;
	margin-left: -5px;
	text-align: left;
}
#accordion1 {
	margin-top: 0px;
}
#accordion1 .panel.panel-default .panel-body   {
	padding-top: 8px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: left;
	margin-left: 10px;
}
#BodyFAQ #accordion1 .panel.panel-default {
	text-align: left;
}
#BodyLTK #MobileLetterNote {
	display: none;
}
#BodyLetter .col-lg-offset-1.col-md-offset-1.col-md-10.col-lg-10 #accordion1 {
	margin-top: 37px;
	text-align: left;
}
#BodyBG .col-lg-offset-1.col-lg-10.col-md-offset-1.col-md-10 table {
	background-color: #FDE8CE;
	margin-left: auto;
	margin-right: auto;
}
#table {
	background-color: #7AD6FF;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-weight: bold;
}
.btn.btn-warning {
	padding-bottom: 5px;
	margin-bottom: -1px;
}
.btn.btn-warning {
	padding-bottom: 5px;
	margin-bottom: -1px;
}
#BodySMS {
	margin-top: 0px;
	margin-right: 0%;
	margin-left: 0%;
	background-color: #FFFFFF;
	padding-bottom: 6%;
	margin-bottom: 0%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 30px;
}
#BodySTI {
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 30px;
	padding-left: 0%;
	padding-right: 5%;
	margin-top: 0px;
}
#BodyLetter {
	margin-top: 0px;
	background-color: #FEFEFE;
	padding-bottom: 12%;
	margin-bottom: 24px;
	padding-left: 5%;
	padding-right: 5%;
	min-height: 1000px;
	min-width: 0px;
	padding-top: 20px;
	margin-left: 0px;
	margin-right: 0px;
}
#BodyTell {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #FFFFFF;
	padding-bottom: 121px;
	margin-bottom: 8%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 30px;
}
.SMSTItle {
	color: #F7941E;
	height: 70px;
	margin-bottom: 0px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	top: auto;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 0px;
	font-size: x-large;
	text-align: left;
	font-weight: bold;
}
#form1 {
	background-color: #FFFFFF;
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 22px;
	padding-bottom: 50px;
	text-align: left;
	margin-bottom: 0px;
}
#form2 {
	margin-right: 0%;
	margin-left: 0%;
	padding-left: 20px;
	padding-right: 20px;
	height: auto;
	margin-bottom: 25px;
	padding-bottom: 22px;
	margin-top: 0px;
	background-color: rgba(255,255,255,1.00);
	padding-top: 4px;
}
.container .navbar-header .navbar-brandASP {
	margin-left: auto;
	margin-right: auto;
	left: auto;
	right: auto;
	clear: both;
}
#pnlPersonalInfo {
	margin-right: auto;
	padding-top: 1px;
	margin-top: 0px;
	margin-left: 25px;
	padding-left: 0px;
}
#pnlPersonalInfoTable  {
	margin-right: auto;
	margin-top: 30px;
	margin-left: 22px;
	padding-left: 64px;
}
#YourIPaddress {
	margin-left: 20px;
	padding-left: 0px;
	margin-bottom: 28px;
	margin-top: 20px;
	padding-top: 5px;
	margin-right: 20px;
	font-weight: bold;
	padding-bottom: 9px;
	padding-right: 0px;
}
#pnlWarningDisclaimer  {
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	text-align: left;
	color: rgba(255,255,255,1.00);
	height: auto;
	width: auto;
}
#pnlWarningDisclaimertable   {
	margin-top: 27px;
	margin-bottom: 10px;
	padding-top: 13px;
	padding-right: 22px;
	padding-bottom: 26px;
	padding-left: 28px;
	text-align: left;
	color: rgba(255,255,255,1.00);
	height: auto;
	margin-left: 0px;
	margin-right: 0px;
	background-color: rgba(242,5,9,1.00);
}
#pnlWarningDisclaimertableASP {
	margin-top: 100px;
	margin-right: 4px;
	margin-bottom: 8px;
	margin-left: 5px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: left;
	background-color: rgba(242,5,9,1.00);
	color: rgba(255,255,255,1.00);
}
#pnlAnonymousInfo table {
	margin-left: auto;
	margin-right: auto;
}
#pnlSMSCAPTCHA table {
	margin-left: auto;
	margin-right: auto;
}
#table {
	color: #FFFFFF;
	text-align: center;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	background-color: rgba(255,255,255,1.00);
}
.NextBtn {
	margin-left: auto;
	margin-right: auto;
	margin-top: 49px;
	height: 30px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 5px;
}
.FBheading {
	color: rgba(247,148,30,1.00);
	font-weight: bold;
	padding-top: 10px;
}
#FBEdge {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 4px;
}
.FBbodyText {
	margin-top: 20px;
	margin-bottom: 35px;
	text-align: justify;
	background-color: rgba(226,239,245,1.00);
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	margin-left: 25px;
	margin-right: 25px;
}
#pnlThankYou {
}
#btnSubmit {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 82px;
}
#btnReset {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 30px;
	left: auto;
}
#txtName {
	margin-left: 13px;
	margin-bottom: 10px;
	text-align: left;
	left: auto;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
#txtEmail {
	margin-left: 13px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: 0px;
	text-align: left;
}
#txtComments {
	margin-left: 13px;
	margin-bottom: 10px;
	margin-top: 0px;
	text-align: left;
	left: auto;
}
#txtBlockMobile {
	margin-left: 54px;
	margin-right: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	margin-bottom: 10px;
	margin-top: 0px;
}
#txtContact {
	margin-left: 10px;
	margin-bottom: 10px;
	text-align: right;
	left: auto;
}
#chkBlockNumber {
	margin-top: 9px;
	margin-right: 9px;
	margin-bottom: 9px;
	margin-left: 9px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#pnlFeedback {
	font-weight: normal;
	margin-top: 5px;
	padding-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.FBClientContact {
	margin-left: 5px;
	margin-top: 10px;
	margin-bottom: 14px;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 16px;
	padding-left: 5px;
	background-color: rgba(226,239,245,1.00);
}
.EmailPreviewTitle {
	color: rgba(154,154,154,1.00);
	font-size: medium;
	font-weight: bold;
	margin-bottom: 13px;
	text-align: center;
}
.SMSPreviewTitle {
	color: rgba(154,154,154,1.00);
	font-size: medium;
	font-weight: bold;
	margin-bottom: 13px;
	text-align: center;
}
.container-fluid.col-lg-6 {
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	display: none;
}
.CopyRightLink {
	padding-top: 10px;
	padding-bottom: 10px;
	color: rgba(255,255,255,1.00);
	text-align: center;
}
#btnAnonNext {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.EmailComplete {
	margin-top: 15px;
}
.SMSComplete {
	margin-top: 30px;
	margin-bottom: 35px;
	font-size: medium;
}
#STIFAQ {
	margin-left: 30px;
}
.STISubHead {
	margin-left: 40px;
}
.h3.col-md-11.col-md-offset-1.STITitle {
	margin-left: 31px;
	padding-left: 0px;
}
#DocTmtFAQ {
	margin-top: 36px;
	padding-top: 0px;
}
#SMSAnonIcon {
	width: 50%;
	margin-top: 30px;
}
#SMSPerIcon {
	width: 50%;
	margin-top: 30px;
}
#EmailPerIcon {
	width: 40%;
	margin-top: 25px;
}
#EmailAnonIcon {
	width: 40%;
	margin-top: 25px;
}
}


@media screen and (min-width:960px) and (max-width:1199px){
#BodySTI {
	margin-top: 73px;
	margin-right: 5%;
	margin-left: 5%;
	margin-bottom: 50px;
	padding-top: 25px;
	padding-bottom: 35px;
}
#Attention {
	margin-top: 44px;
	margin-right: 10%;
	margin-bottom: 40px;
	margin-left: 10%;
}
#AttentionIndex {
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 1%;
	margin-bottom: 11%;
	background-color: rgba(242,5,9,1.00);
	padding-top: 24px;
	padding-right: 24px;
	padding-bottom: 24px;
	padding-left: 24px;
	color: rgba(255,255,255,1.00);
	text-align: justify;
}
#Attention #AttentionBlueh5 {
	margin-top: -3px;
}
#BodyFAQ {
	margin-top: 92px;
	margin-left: 10%;
	margin-right: 10%;
	padding-bottom: 70px;
	padding-top: 10px;
	padding-left: 5%;
	padding-right: 5%;
}
#BodyLTK  {
	margin-top: 70px;
	margin-right: 10%;
	margin-left: 10%;
	margin-bottom: 100px;
	background-color: #FEFEFE;
	padding-bottom: 79%;
	padding-left: auto;
	padding-right: auto;
}
#BodySMS {
	margin-top: 100px;
	margin-right: 10%;
	margin-left: 10%;
	background-color: #FFFFFF;
	padding-bottom: 6%;
	margin-bottom: 12%;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 30px;
}
#BodyDocInfo {
	margin-top: 100px;
	margin-right: 10%;
	margin-left: 10%;
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 636px;
	padding-top: 22px;
	background-color: rgba(255,255,255,1.00);
}
#BodyFeedBack   {
	padding-bottom: 90px;
	margin-top: 80px;
	margin-right: 35%;
	margin-left: 0%;
	margin-bottom: 100px;
	padding-left: 50px;
	padding-right: 50px;
}
#BodyBG {
	margin-top: 10px;
	margin-right: 10%;
	margin-left: 10%;
	margin-bottom: 2px;
}
.navbar.navbar-default.navbar-fixed-bottom {
}
.container .navbar-header .navbar-brand {
}
#BodyLTK .row {
	margin-left: 19px;
	margin-right: -38px;
}
.panel-heading .panel-title a {
}
#accordion1 {
	padding-top: 0px;
	text-align: left;
}
#accordion1 .panel.panel-default #collapseOne1 {
	padding-top: 0px;
	margin-bottom: -10px;
	text-align: left;
}
#accordion1 .panel.panel-default .panel-body   {
	padding-top: 10px;
	padding-bottom: 12px;
	padding-left: 30px;
	text-align: left;
}
#BodyBG .col-lg-offset-1.col-lg-10.col-md-offset-1.col-md-10 table {
	margin-left: auto;
	margin-right: auto;
	background-color: #FDE8CE;
}
#table {
	color: #FFFFFF;
	text-align: center;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#BodyFAQ article .body {
}
.btn.btn-warning {
	padding-bottom: 5px;
	margin-bottom: -1px;
}
#BodyLetter {
	margin-top: 100px;
	margin-right: 10%;
	margin-left: 10%;
	background-color: #FEFEFE;
	padding-bottom: 92%;
	margin-bottom: 24px;
	padding-left: 5%;
	padding-right: 5%;
	min-width: 0px;
	padding-top: 20px;
}
#BodyLetter .col-lg-offset-1.col-md-offset-1.col-md-10.col-lg-10 #accordion1 {
	margin-top: 37px;
}
#BodyTell {
	margin-top: 100px;
	margin-right: 15%;
	margin-left: 15%;
	background-color: #FFFFFF;
	padding-bottom: 600px;
	margin-bottom: 8%;
	padding-left: 5%;
	padding-right: 5%;
}
.SMSTItle {
	color: #F7941E;
	text-align: left;
	height: 64px;
	margin-bottom: 21px;
	margin-top: 40px;
	padding-bottom: 19px;
	padding-top: 1px;
	padding-right: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 56px;
}
#form1 {
	background-color: #FFFFFF;
	margin-top: 74px;
	margin-left: 12%;
	margin-right: 10%;
	padding-left: 10%;
	padding-right: 9%;
	padding-top: 29px;
	padding-bottom: 47px;
	height: auto;
	margin-bottom: 133px;
	width: auto;
}
.navbar-brandASP   {
	margin-left: auto;
	margin-right: auto;
	left: auto;
	right: auto;
	clear: both;
}
#YourIPaddress {
	margin-bottom: 7px;
	padding-bottom: 3px;
	padding-top: 2px;
	height: 32px;
	margin-top: 8px;
	margin-left: auto;
	margin-right: auto;
	font-weight: bold;
}
#pnlWarningDisclaimer {
	padding-right: 19px;
	padding-left: 19px;
	color: rgba(255,255,255,1.00);
	padding-top: 19px;
	padding-bottom: 19px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 6px;
	margin-top: 9px;
}
#pnlWarningDisclaimertable {
	margin-top: 9px;
	margin-right: 10%;
	margin-bottom: 25px;
	margin-left: 10%;
	padding-top: 10px;
	padding-right: 23px;
	padding-bottom: 11px;
	padding-left: 20px;
	text-align: left;
	background-color: rgba(242,5,9,1.00);
	color: rgba(255,255,255,1.00);
	height: auto;
}
#pnlWarningDisclaimertableASP {
	margin-top: 25%;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: left;
	background-color: rgba(242,5,9,1.00);
	color: rgba(255,255,255,1.00);
	bottom: 0px;
	height: auto;
}
#pnlAnonymousInfo table {
	margin-left: auto;
	margin-right: auto;
}
#pnlAnonymousInfo {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
}
#pnlSMSCAPTCHA table {
	margin-left: 0px;
	margin-right: 0px;
}
#pnlPersonalInfoTable  {
	margin-right: auto;
	margin-top: 50px;
	margin-left: auto;
	padding-top: 3px;
	padding-bottom: 0px;
}
.NextBtn {
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	height: 30px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 1px;
}
.FBheading {
	color: rgba(247,148,30,1.00);
	font-weight: bold;
	margin-top: 32px;
	padding-left: 3%;
	padding-top: 28px;
}
#FBEdge {
	margin-top: 10px;
	margin-right: 14px;
	margin-bottom: 20px;
	margin-left: 14px;
	height: auto;
	padding-bottom: 30px;
	padding-left: 5%;
	padding-right: 5%;
	text-align: left;
}
.FBbodyText {
	margin-top: 18px;
	margin-bottom: 35px;
	text-align: left;
	padding-top: 15px;
	padding-right: 11px;
	padding-bottom: 20px;
	padding-left: 11px;
	margin-left: 15%;
	margin-right: 15%;
	background-color: rgba(226,239,245,1.00);
}
#pnlFeedback {
	font-weight: normal;
	margin-left: 20px;
	margin-right: 20px;
}
#txtName {
	margin-left: 30px;
	margin-bottom: 10px;
	text-align: left;
}
#txtEmail {
	margin-left: 30px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-right: 0px;
	padding-top: 0px;
	padding-right: 0px;
	text-align: left;
	padding-left: 0px;
}
#txtComments {
	margin-left: 30px;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#txtBlockMobile {
	margin-left: 54px;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#chkBlockNumber {
	margin-top: 9px;
	margin-right: 9px;
	margin-bottom: 9px;
	margin-left: 9px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
}
#txtContact {
	margin-left: 10px;
	margin-bottom: 10px;
	text-align: right;
}
#btnReset {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 100px;
}
#btnSubmit {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 70px;
}
#pnlThankYou {
	margin-bottom: 10px;
	margin-top: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 20px;
	margin-right: 20px;
}
#form2 {
	margin-right: 15%;
	margin-left: 15%;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 9px;
	padding-bottom: 11px;
	margin-top: 43px;
	background-color: rgba(255,255,255,1.00);
	padding-top: 5px;
}
.FBClientContact {
	margin-left: 5px;
	margin-top: 10px;
	margin-bottom: 14px;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 16px;
	padding-left: 5px;
	background-color: rgba(226,239,245,1.00);
	height: auto;
}
.EmailPreviewTitle {
	color: rgba(154,154,154,1.00);
	font-size: medium;
	font-weight: bold;
	margin-bottom: 20px;
	text-align: center;
}
.SMSPreviewTitle {
	color: rgba(154,154,154,1.00);
	font-size: medium;
	font-weight: bold;
	margin-bottom: 20px;
	text-align: center;
}
.container-fluid.col-lg-6 {
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
}
.CopyRightLink {
	padding-top: 10px;
	padding-bottom: 10px;
	color: rgba(255,255,255,1.00);
	text-align: left;
}
.EmailComplete {
	margin-top: 15px;
}
.SMSComplete {
	margin-top: 30px;
	margin-bottom: 35px;
	font-size: medium;
}
#DocTmtFAQ {
	margin-top: 40px;
	padding-top: 0px;
}
#SMSPerIcon {
	width: 50%;
	margin-top: 30px;
}
#SMSAnonIcon {
	width: 50%;
	margin-top: 30px;
}
#EmailPerIcon {
	margin-top: 40px;
}
#EmailAnonIcon {
	margin-top: 40px;
}
#lblResult {
	margin-left: 15%;
	margin-right: auto;
	left: auto;
	right: auto;
	margin-top: 3%;
	margin-bottom: 20px;
	float: left;
	padding-left: 54px;
}
}


@media (min-width:1200px){
#BodySTI {
	margin-left: 18%;
	margin-right: 18%;
	padding-top: 30px;
	padding-bottom: 10%;
	margin-top: 100px;
	padding-left: 5%;
	padding-right: 5%;
	vertical-align: top;
	margin-bottom: 50px;
}
#BodyFAQ {
	margin-top: 100px;
	margin-right: 18%;
	margin-left: 18%;
	margin-bottom: 12%;
	padding-bottom: 10%;
	padding-top: 30px;
	padding-left: 5%;
	padding-right: 5%;
 }
#BodyLTK {
	margin-top: 100px;
	margin-right: 18%;
	margin-left: 18%;
	background-color: #FFFFFF;
	padding-bottom: 10%;
	margin-bottom: 12%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 30px;
}
#BodyDocInfo {
	margin-top: 100px;
	margin-right: 18%;
	margin-left: 18%;
	margin-bottom: 0px;
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 697px;
	padding-top: 29px;
	height: auto;
	background-color: rgba(255,255,255,1.00);
}
#BodySMS {
	margin-top: 100px;
	margin-right: 18%;
	margin-left: 18%;
	background-color: #FFFFFF;
	padding-bottom: 6%;
	margin-bottom: 12%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 30px;
}
#BodyTell {
	margin-top: 100px;
	margin-right: 18%;
	margin-left: 18%;
	background-color: #FFFFFF;
	padding-bottom: 600px;
	margin-bottom: 8%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 30px;
}
#BodyLetter {
	margin-top: 100px;
	margin-right: 18%;
	margin-left: 18%;
	background-color: #FEFEFE;
	padding-bottom: 12%;
	margin-bottom: 24%;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 31px;
	height: auto;
	min-height: 800px;
}
#Attention {
	margin-left: 10%;
	margin-right: 9%;
	margin-top: 8%;
	margin-bottom: 6%;
	text-align: justify;
}
#AttentionIndex {
	margin-left: 18%;
	margin-right: 18%;
	margin-top: 1%;
	margin-bottom: 11%;
	background-color: rgba(242,5,9,1.00);
	padding-top: 24px;
	padding-right: 24px;
	padding-bottom: 24px;
	padding-left: 24px;
	color: rgba(255,255,255,1.00);
}
#AttentionBlueh5 {
	margin-top: -3px;
}
#BodyFeedBack {
	margin-top: 100px;
	margin-right: 30%;
	margin-left: 20%;
	margin-bottom: 100px;
	padding-bottom: 70px;
	padding-left: 5%;
	padding-right: 5%;
}
#BodyBG {
	margin-top: 10px;
	margin-right: 18%;
	margin-left: 18%;
	margin-bottom: 10px;
	padding-right: 5%;
	padding-left: 5%;
}
.navbar.navbar-default.navbar-fixed-bottom {
	color: rgba(255,255,255,1.00);
}
.panel.panel-default.col-md-12 #collapseTwo1 .img-responsive {
}
#collapseOne1 .img-responsive {
}
.collapsOne1 {
	text-align: left;
}
#accordion1 {
	padding-top: 0px;
	clear: left;
	text-align: left;
}
#accordion1 .panel.panel-default .panel-heading {
	margin-top: 0px;
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: left;
}
#accordion1 .panel.panel-default .panel-body   {
	padding-top: 15px;
	padding-bottom: 18px;
	margin-left: 0px;
	padding-left: 40px;
	text-align: left;
}
#BodyFAQ .col-lg-11.col-lg-offset-0.col-md-offset-0.col-md-12 {
	margin-bottom: 172px;
	margin-top: 11px;
	padding-bottom: 32px;
	margin-right: auto;
	margin-left: auto;
}
#BodyFAQ #accordion1 .panel.panel-default {
	margin-bottom: 5px;
	margin-top: 5px;
}
#BodyFAQ div {
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
}
#BodyBG .col-lg-offset-1.col-lg-10.col-md-offset-1.col-md-10 table {
	margin-left: 2%;
	margin-right: 20%;
	background-color: #B0E7FF;
	padding-right: 22%;
	padding-left: 22%;
}
#table {
	background-color: #E7AAFB;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width: auto;
}
#BodyFAQ article .body {
}
#STIFAQ {
	margin-top: 52px;
}
#BodyLetter .col-lg-offset-1.col-md-offset-1.col-md-10.col-lg-10 #accordion1 {
	margin-top: 37px;
	height: auto;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
#form1 {
	background-color: #FFFFFF;
	width: auto;
	margin-top: 90px;
	margin-left: 15%;
	margin-right: 15%;
	padding-top: 15px;
	padding-bottom: 53px;
	margin-bottom: 58px;
	height: auto;
	padding-left: 7%;
	padding-right: 7%;
}
#recaptcha {
	margin-bottom: -20px;
}
#pnlSMSCAPTCHA  {
	margin-bottom: 169px;
	margin-left: 0px;
	margin-right: 0px;
	height: auto;
}
#pnlSMSCAPTCHATable  {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	bottom: 0px;
	height: auto;
}
.SMSTItle {
	color: #F7941E;
	text-align: left;
	height: 39px;
	margin-bottom: 30px;
	margin-top: 60px;
	padding-top: 3px;
	padding-bottom: 59px;
	padding-right: 0%;
	padding-left: 70px;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	font-weight: normal;
	font-variant: normal;
}
#pnlPersonalInfoTable {
	margin-right: auto;
	margin-left: auto;
	margin-top: 80px;
}
#pnlPersonalInfo {
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 4px;
	padding-top: 3px;
	margin-bottom: 5px;
	padding-bottom: 8px;
}
#txtPersYourName {
	margin-left: 0px;
}
#pnlAnonymousInfoTable  {
	margin-left: auto;
	margin-right: auto;
}
#pnlAnonymousInfo {
	margin-top: 0px;
	margin-left: 10%;
	margin-right: 10%;
	width: auto;
}
.navbar-brandASP {
	background-image: url(/images/LTKLogoIcon28x21.png);
	background-repeat: no-repeat;
	padding-left: 58px;
	background-position: 10% center;
	background-size: 20% auto;
	padding-right: 0px;
	margin-right: auto;
	margin-left: auto;
	color: rgba(255,255,255,1.00);
	}
#YourIPaddress {
	margin-left: 10%;
	padding-left: 10px;
	width: auto;
	margin-right: 10%;
	margin-top: 5px;
	font-weight: bold;
	margin-bottom: 26px;
	height: auto;
	padding-top: 2px;
	padding-bottom: 4px;
	padding-right: 11px;
}
#btnPersNext   {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.navbar-brand.navbar-brandASP {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0%;
}
.NextBtn {
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	height: 30px;
	padding-top: 0px;
	margin-bottom: 3px;
}
.FBheading {
	color: rgba(247,148,30,1.00);
	font-weight: bold;
	margin-top: 50px;
	margin-left: 51px;
	padding-left: 5%;
}
#FBEdge {
	margin-top: 3%;
	margin-right: 5%;
	margin-bottom: 18px;
	margin-left: 5%;
	height: auto;
	padding-bottom: 8px;
	padding-top: 10px;
	padding-left: 6%;
	padding-right: 6%;
	font-size: medium;
}
#pnlFeedback {
	font-weight: normal;
	padding-top: 0px;
	margin-left: 25px;
	margin-right: 25px;
	padding-right: 0px;
	padding-left: 0px;
}
#pnlThankYou {
	font-size: medium;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 55px;
	padding-left: 5%;
}
#pnlError {
	font-size: medium;
	margin-left: 19px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 14px;
}
.FBbodyText {
	margin-top: 30px;
	margin-bottom: 14px;
	text-align: left;
	font-weight: normal;
	padding-bottom: 25px;
	margin-left: 10%;
	background-color: rgba(226,239,245,1.00);
	padding-top: 25px;
	padding-right: 5%;
	padding-left: 5%;
	margin-right: 15%;
	width: auto;
}
#txtName {
	margin-left: 50px;
	margin-bottom: 10px;
	text-align: left;
}
#txtEmail {
	margin-left: 50px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#txtComments {
	margin-left: 50px;
	margin-bottom: 10px;
	margin-top: 0px;
	left: auto;
}
#txtBlockMobile {
	margin-left: 50px;
	font-weight: normal;
}
#chkBlockNumber {
	margin-top: 9px;
	margin-right: 9px;
	margin-bottom: 9px;
	margin-left: 9px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
}
#txtContact {
	margin-left: 10px;
	margin-bottom: 10px;
	text-align: right;
	left: auto;
}
#btnReset {
	margin-top: 10px;
	margin-right: 100px;
	margin-bottom: 5px;
	margin-left: 150px;
}
#AnoLetter {
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}
#btnSubmit {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 50px;
}
.FBClientContact {
	margin-left: 40px;
	margin-top: 10px;
	margin-bottom: 14px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-left: 20px;
	background-color: rgba(226,239,245,1.00);
}
#form2 {
	margin-right: 18%;
	margin-left: 18%;
	padding-left: 2%;
	padding-right: 2%;
	height: auto;
	margin-bottom: 50px;
	padding-bottom: 36px;
	margin-top: 100px;
	background-color: rgba(255,255,255,1.00);
	padding-top: 25px;
}
.navbar-brand {
	background-image: url(/images/LTKLogoIcon28x21.png);
	left: auto;
	right: auto;
}
#pnlEmailCAPTCHA {
	padding-left: 5px;
	padding-right: 5%;
}
#MessageReviewBody {
	padding-left: 5%;
	padding-right: 5%;
	margin-bottom: -99px;
}
.EmailPreviewTitle {
	color: rgba(154,154,154,1.00);
	font-size: medium;
	font-weight: bold;
	margin-bottom: 32px;
	text-align: center;
}
#EmailReviewBody {
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 5%;
	margin-left: 10%;
	margin-right: 10%;
}
.SMSPreviewTitle {
	color: rgba(154,154,154,1.00);
	font-size: medium;
	font-weight: bold;
	margin-bottom: 31px;
	text-align: center;
}
.FBContactD {
	text-align: left;
}
.container-fluid.col-lg-6 {
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
}
.CopyRightLink {
	padding-top: 10px;
	padding-bottom: 10px;
	color: rgba(255,255,255,1.00);
	text-align: left;
}
#pnlWarningDisclaimer {
	padding-right: 19px;
	padding-left: 19px;
	color: rgba(255,255,255,1.00);
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 50px;
	margin-top: 14px;
}
#pnlWarningDisclaimertable {
	margin-right: 15%;
	margin-bottom: 41px;
	margin-left: 15%;
	padding-top: 10px;
	padding-right: 23px;
	padding-bottom: 11px;
	padding-left: 20px;
	text-align: left;
	background-color: rgba(242,5,9,1.00);
	color: rgba(255,255,255,1.00);
	height: auto;
	margin-top: 0px;
}
#pnlWarningDisclaimertableASP {
	margin-top: 25%;
	margin-right: 4%;
	margin-bottom: 96px;
	margin-left: 5%;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	text-align: left;
	background-color: rgba(242,5,9,1.00);
	color: rgba(255,255,255,1.00);
	height: auto;
}
.EmailComplete {
	margin-top: 30px;
	margin-bottom: 35px;
	font-size: medium;
}
.SMSComplete {
	margin-top: 30px;
	margin-bottom: 35px;
	font-size: medium;
}
#PerLetter {
	padding-top: 9px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	width: 97%;
}
#DocTmtFAQ {
	margin-top: 40px;
	padding-top: 0px;
}
#SMSPerIcon {
	margin-top: 50px;
}
#SMSAnonIcon {
	margin-top: 50px;
}
#EmailPerIcon {
	margin-top: 50px;
}
#EmailAnonIcon {
	margin-top: 50px;
}
#lblResult {
	margin-left: 15%;
	margin-right: auto;
	left: auto;
	right: auto;
	margin-top: 3%;
	margin-bottom: 20px;
	float: left;
	padding-left: 54px;
}

}
.STITitle {
}
